USE [SPEX_TR_DB]
GO
INSERT [spex].[TB_M_CONTAINER_TYPE] ([CONTAINER_TYPE], [CONTAINER_SIZE], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'1', CAST(40 AS Numeric(5, 0)), N'spex.migration', CAST(N'2017-09-30T00:00:00.000' AS DateTime), N'm.miftakh', CAST(N'2018-05-22T00:00:00.000' AS DateTime))
INSERT [spex].[TB_M_CONTAINER_TYPE] ([CONTAINER_TYPE], [CONTAINER_SIZE], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'2', CAST(20 AS Numeric(5, 0)), N'spex.migration', CAST(N'2017-09-30T00:00:00.000' AS DateTime), N'm.miftakh', CAST(N'2018-05-22T00:00:00.000' AS DateTime))
INSERT [spex].[TB_M_CONTAINER_TYPE] ([CONTAINER_TYPE], [CONTAINER_SIZE], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'3', CAST(40 AS Numeric(5, 0)), N'spex.migration', CAST(N'2017-09-30T00:00:00.000' AS DateTime), N'm.miftakh', CAST(N'2018-05-22T00:00:00.000' AS DateTime))
INSERT [spex].[TB_M_CONTAINER_TYPE] ([CONTAINER_TYPE], [CONTAINER_SIZE], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'4', CAST(45 AS Numeric(5, 0)), N'm.miftakh', CAST(N'2018-05-22T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_CONTAINER_TYPE] ([CONTAINER_TYPE], [CONTAINER_SIZE], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'5', CAST(30 AS Numeric(5, 0)), N'm.miftakh', CAST(N'2018-05-22T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_CONTAINER_TYPE] ([CONTAINER_TYPE], [CONTAINER_SIZE], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'6', CAST(10 AS Numeric(5, 0)), N'm.miftakh', CAST(N'2018-05-22T00:00:00.000' AS DateTime), NULL, NULL)
